Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Denial of Service in Firebird
Aktuelle Meldungen Distributionen
Name: Denial of Service in Firebird
ID: FEDORA-2016-bec6b9c395
Distribution: Fedora
Plattformen: Fedora 23
Datum: Do, 11. Februar 2016, 16:05
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-1569

Originalnachricht

Name        : firebird
Product : Fedora 23
Version : 2.5.5.26952.0
Release : 1.fc23
URL : http://www.firebirdsql.org/
Summary : SQL relational database management system
Description :
This package contains common files between firebird-classic,
firebird-superclassic and
firebird-superserver. You will need this if you want to use either one.

-------------------------------------------------------------------------------
-
Update Information:

update to 2.5.5
-------------------------------------------------------------------------------
-
References:

[ 1 ] Bug #1297447 - CVE-2016-1569 firebird: authenticated remote crash by
gbak invocation
https://bugzilla.redhat.com/show_bug.cgi?id=1297447
-------------------------------------------------------------------------------
-

This update can be installed with the "yum" update program. Use
su -c 'yum update firebird' at the command line.
For more information, refer to "Managing Software with yum",
available at https://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key. More details on the
GPG keys used by the Fedora Project can be found at
https://fedoraproject.org/keys
-------------------------------------------------------------------------------
-
_______________________________________________
package-announce mailing list
package-announce@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/package-announce
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung